.greek_restaurant_slide {
    position:relative;
    overflow: hidden;
}
.slide-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
/*   background:url('../img/dots3.png') repeat;  */
}
.slide_details{
    position: absolute;
    top:30%;
    left: 70%;
    transform: translate(-40%,-20%);
    z-index:1000;
  /*GATS display:none; */ 

}
.slide_details h3{
    font-family: "Raleway Bold";
    padding:10px;
    font-size:55px;
    color:#ffffff;
    position:relative;
    background: rgba(0, 79, 109,0.6);
/*GATS	display:none; */


}
.slide_details p{
    font-family: "Raleway Medium";
    font-size:25px;
    line-height:34px;
    color:#ffffff;
    padding:10px;
    max-height:400px;
    background: rgba(0, 79, 109,0.6);
/*GATS   display:none; */ 


}
.sy-pager{
    margin:0 !important;
    background: #004f6d;
    padding:5px !important;
}
.sy-pager li.sy-active a{
    background:#FFFFFF !important;
}
.sy-pager li a{
    border-radius: 0 !important;
    background:#000000 !important;

}
.slide-link{
    z-index:2000;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
}
/**
*
* Media Queries
*
**/
@media screen and (max-width: 996px) {

    .slide_details h3{
        font-family: "Lato Light"
        padding:10px;
        background:rgba(250,250,250,0.5);
		       display:none;

    }
    .slide_details p{
       display:none;
    }

}

@media screen and (max-width: 468px) {
    h3.slide_slogan{
        display: none;
    }
    .slide_details{
        display:none;
    }
}